<?php defined('SYSTEM_PATH') || die('No direct script access allowed.');

// "application/plugins/advancedfeedback/install/navigation.php"

$navigation = array(
	'cp_top' => array( // Control panel navigation bar
		'content' => array( // Parent keyword of this link is "content"
			'content_advancedfeedback' => array( // Keyword for this URL
				'url' => 'system/config/settings/advancedfeedback', // Take user to "settings" page by default
				'attr' => '{"class":"icon-text icon-advancedfeedback"}', // Json encoded attributes
				'order_id' => 0 // Links under "content" tab are ordered by name
			),
		),
		'content_advancedfeedback' => array( // Keyword for this URL, matches the one we specified above which will be the parent for this menu
			'content_advancedfeedback_fields' => array(
				'url' => 'system/fields/advancedfeedback', // Take user to "custom fields" page
				'attr' => '',
				'order_id' => 1
			),
			'content_advancedfeedback_settings' => array(
				'url' => 'system/config/settings/advancedfeedback', // Take user to "settings" page
				'attr' => '',
				'order_id' => 2
			),
		)
	),
	'site_bottom' => array( // This indicates that we want to add our link in the bottom navigation bar
		'' => array( // this indicates a parent which we don't have since this is not a drop down menu
			'getintouch' => array( // must be unique
				'url' => 'getintouch', // URL to our feedback page
				'attr' => '{"class":"feedback"}', // Json encoded link attributes
				'order_id' => 0 // Let the system do the ordering by name
			),
		)
	)
);

// In the control panel our links will looks like this:
// Content (parent tab in the top navigation bar)
//   -> Advanced feedback
//      -> Custom fields
//      -> Settings