<?php defined('SYSTEM_PATH') || die('No direct script access allowed.');

// "application/plugins/advancedfeedback/install/config.php"

$config = array(
	'general' => array( // Place settings in the "general" group
		'active' => array( // This setting will enable/disable our feedback form
			'type' => 'boolean',
			'value' => 1
		),
		'email' => array( // Email to submit the form to
			'type' => 'email',
			'value' => "your@email.com",
			'required' => 1, // Make sure email is required
			'class' => 'input-xlarge'
		),
		'captcha' => array( // Security captcha image
			'type' => 'select',
			'value' => 1,
			'items' => array(
				'1' => "captcha_enable", // Enable captcha at all times
				'2' => "captcha_disable_users", // Enable only for non-logged in users
				'0' => "captcha_disable" // Disable captcha
			)
		)
	)
);