<?php defined('SYSTEM_PATH') || die('No direct script access allowed.');

// "application/plugins/advancedfeedback/install/fields.php"

$fields = array(
	0 => array( // field section ID
		'email' => array( // unique field keyword
			'type' => 'text', // text field type
			'required' => 1, // make it required
			'system' => 1, // make sure user cannot change it this field's type and keyword in the control panel
			'multilang' => 0, // we won't have multi-language support here
			'class' => "input-wide", // default css class
			'config' => array(
				'in_view' => 1, // display it by default
				'min_length' => 10,
				'max_length' => 255,
			)
		),
		'subject' => array( // unique field keyword
			'type' => 'select', // drop down box field type
			'required' => 1, // make it required
			'system' => 1, // make sure user cannot change it this field's type and keyword in the control panel
			'multilang' => 0, // we won't have multi-language support here
			'items' => 4, // this drop down box will contain 5 items which we will add in the related language file.
			'config' => array(
				'in_view' => 1,
			)
		),
		'message' => array( // unique field keyword
			'type' => 'textarea',
			'required' => 1,
			'system' => 1,
			'multilang' => 0, // we won't have multi-language support here
			'class' => "input-wide input-medium-y", // default css class
			'config' => array(
				'in_view' => 1,
				'min_length' => 10,
				'max_length' => 5000,
			)
		),
	)
);