<?
// "application/views/advancedfeedback/index.php"
?>
<? view::load('header'); // loader header tempalte file ?>

<section class="plugin-advancedfeedback advancedfeedback-index">

	<?=form_helper::openForm()?>

		<fieldset>

			<? foreach ( $fields as $field ): // loop through custom fields ?>

				<? if ( $field['type'] == 'section' ): ?>

					<? view::load('system/elements/field/section', array('name' => text_helper::entities($field['name']))); ?>

				<? else: ?>

					<? if ( $field['type'] == 'select' ) $field['select'] = true; ?>

					<div class="control" id="input_row_feedback_<?=( isset($field['system']) ? 'data_' : '' )?><?=$field['keyword']?>">

						<label for="input_edit_feedback_<?=( isset($field['system']) ? 'data_' : '' )?><?=$field['keyword']?>">
							<?=text_helper::entities($field['name'])?> <? if ( isset($field['required']) && $field['required'] ): ?><span class="required">*</span><? endif; ?>
						</label>

						<div class="field">

							<? view::load('system/elements/field/edit', array(
								'prefix' => 'feedback',
								'field' => $field,
							)) // this code will load 'system/elements/field/edit' file that displays input fields ?>

						</div>

					</div>

				<? endif; ?>

			<? endforeach; ?>

			<? if ( config::item('captcha', 'advancedfeedback') == 1 || config::item('captcha', 'advancedfeedback') == 2 && !users_helper::isLoggedin() ): // show security image ?>

				<div class="control" id="input_row_feedback_edit_captcha">

					<label for="input_edit_feedback_edit_captcha">
						<?=__('captcha', 'system')?> <span class="required">*</span>
					</label>

					<div class="field">

						<? view::load('system/elements/field/edit', array(
							'prefix' => 'feedback',
							'field' => array(
								'keyword' => 'captcha',
								'type' => 'captcha',
							),
							'value' => '',
						)) ?>

					</div>

				</div>

			<? endif; ?>

			<div class="control actions">
				<? view::load('system/elements/button'); // load 'submit' button input element ?>
			</div>

		</fieldset>

	<?=form_helper::closeForm(array('do_send_feedback' => 1))?>

</section>

<? view::load('footer'); // loader footer tempalte file
